<?php
/**
 * Hidden Link Products For WooCommerce
 *
 * This plugin allows you to hide certian products and make them only accesable via a special link.
 *
 * @link              http://qwebmaster.com/
 * @since             1.0.1
 * @package
 *
 * @wordpress-plugin
 * Plugin Name:       Hidden Link Products For WooCommerce
 * Plugin URI:        http://qwebmaster.com/
 * Description:       This plugin allows you to hide certian products and make them only accesable via a special link.
 * Version:           1.0.0
 * Author:            Aleksander Spasovski
 * Author URI:        http://qwebmaster.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       http://qwebmaster.com/hidden-link-products-for-woocommerce/
 * Domain Path:       /hlpfw_language
 */


 if ( ! defined( 'WPINC' ) ) {
 	die;
 }

 /**
  * The code that runs during plugin activation.
  * This action is documented in includes/class-testtt-activator.php
  * @since             1.0.0
  */
 function activate_hlpfw() {

 }

 /**
  * The code that runs during plugin deactivation.
  * This action is documented in includes/class-testtt-deactivator.php
  * @since             1.0.0
  */
 function deactivate_hlpfw() {

 }

 register_activation_hook( __FILE__, 'activate_hlpfw' );
 register_deactivation_hook( __FILE__, 'deactivate_hlpfw' );


 /**
  * The core plugin class that is used to define internationalization,
  * public-facing site hooks.
  */
 require plugin_dir_path( __FILE__ ) . 'inc/class-hlpfw.php';


 /**
  * Load Admin custom fields / styles
  * Admin-specific hooks.
  */
require plugin_dir_path( __FILE__ ) . 'inc/class-hpfw-admin.php';
